<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>

<CONFIG Version="10">
	<TYPE_PROTOCOL Card="1" Chan="0" Type="73"/>
	<TYPE_PROTOCOL Card="1" Chan="1" Type="147">
		<TYPE_EQUIPMENT Equip="0" Type="17" Messaging="6" Network="7"/>
		<TYPE_EQUIPMENT Equip="1" Type="17" Messaging="6" Network="7"/>
	</TYPE_PROTOCOL>
	<TYPE_PROTOCOL Card="1" Chan="2" Type="62"/>
</CONFIG>
